@charset "UTF-8";

/***************************** 
*
* baserCMSブログ、画像テキスト半々
*
**************************** */

	div, th, td, form, a, p , ul,ol,li{
		box-sizing:border-box;
	}
	figure{
		margin:0;
	}
	img {
		max-width:100%;
		height:auto;
	}
	div{
		_outline:1px dotted #CCCCCC;
		
	}
.clearfix::after{
  content: "";
  display: block;
  clear: both;
}
.halfBlog {
    
}
.halfBlog_Box {
    
}
.blog-container .halfBlog_Box h3 {
    color: #D9587C;
    border-bottom: 2px solid #D9587C;
    margin-bottom: 20px;
}
.halfBlog_Img {
    width: 48%;
    float: right;
}
.halfBlog_Img img {
    max-width: 100%;
}
.halfBlog_Text {
    width: 48%;
    float: left;
}
.halfBlog_Btn {
    margin-bottom: 30px;
}
.halfBlog_Btn a {
    margin: 0 auto;
    text-align: center;
    display: block;
    color: #D9587C;
    border: 1px solid #D9587C;
    width: 250px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.halfBlog_Btn a:hover {
    color: #fff;
    background: #D9587C;
}
@media screen and (max-width:768px){
    .halfBlog_Img {
        width: 100%;
        float: none;
        margin-top: 20px;
        margin-bottom: 30px;
        text-align: center;
    }
    .halfBlog_Text {
        width: 100%;
        float: none;
    }
}